<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://empappsapi.kacst.gov.sa/api/ticket/view',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'POST',
  CURLOPT_POSTFIELDS =>'{
    "MobileNumber": "0533344468"
}',
  CURLOPT_HTTPHEADER => array(
    'X-KACST-Signature: 6f751710e4a1260ace369170fc0ff750fb927fe1797961d144f797baa01d9736',
    'X-KACST-Timestamp: 1771141652',
    'Content-Type: application/json',
    'Authorization: Bearer T4A05p+kzOhGpf9ujZi4jevUoonGsMMD1uZYSO7PZR0='  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;
